services:
  workerv1.0.0:
    hostname: squiz-workerv1.0.0
    container_name: squiz-workerv1.0.0
    image: gitea.pena/squiz/worker/staging:$GITHUB_RUN_NUMBER
    tty: true
    env_file: config.env
    ports:
      - 10.7.0.10:2347:2345
    command: dlv --listen=:2345 --continue --headless=true --log=true --log-output=debugger,debuglineerr,gdbwire,lldbout,rpc --accept-multiclient --api-version=2 exec /wrkr
